import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/ctCard/list',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/ctCard/add',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: 'api/ctCard/edit',
    method: 'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/ctCard/delete',
    method: 'post',
    data
  })
}


export function abMormal(data) {
  return request({
    url: 'api/ctCard/abMormal',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/ctCard/getById',
    method: 'post',
    data
  })
}
